Python plugin not ready for EAP 2019.2 yet?

Completed

I noticed the python plugin (which tbh I don't use much as most current work is java) isn't yet compatible with the EAP.

I assume everyone is seeing this?

This is for

Python Community Edition

2018.2.182.2371.4

which is what I see in marketplace?

2 comments
Comment actions Permalink

Hi,

As I can see, the latest plugin version is 2019.2.192.5281.24 and EAP has the same build number. 2018.2.182.2371.4 - is it the only plugin version you can see in EAP build?

0
Comment actions Permalink

My bad. I had 'python community edition' installed. 
However in marketplace I could indeed see the current, compatible 'python' plugin from jetbrains.

Now installed.
Thanks

0

Please sign in to leave a comment.